/*
 Theme Name:   BAI GA
 Description:  BAI Irish - Child theme of BAI Global
 Author:       Isobar
 Author URI:   http://isobar.com/ie
 Template:     bai_global
 Version:      1.0.0
*/

/* Put language specific styles in here */

/* Need less space in primary nav to accomodate longer words */

.header-nav-primary {
  width: 660px;
}
.header-nav-primary li {
  padding: 5px 10px;
}

#___gcse_0,
#___gcse_1,
#___gcse_2 {
  width: 190px !important;
}


/* Need less space in secondary nav to accomodate longer words */
.header-nav-secondary {
  width: 440px;
}
.header-nav-secondary ul li {
  margin-right: 20px;
}

.cta-btn.-wide {
  padding: 12px 25px !important;
}

@media screen and( max-width: 769px ) {
  .strategic-goals-cta-btn-container > a {
    padding: 12px 0px;
  }
}

.homepage-header {
  font-size: 42px;
}

.contact-details-phone > p > span {
  width: 125px;
}

.contact-us-contact-form-container > input[type=submit] {
  width: 50px;
}

.ns-heading {
  padding: 6px 30px 15px 75px;
}